@charset "UTF-8";
.container .img-responsive {
}
.container .img-responsive {
}
.container .img-responsive {
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 15px;
}
.zawartosc {
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 20px 50px 20px;
	box-shadow: 0px 20px 50px 20px;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 84.43%,rgba(183,183,183,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 84.43%,rgba(183,183,183,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 84.43%,rgba(183,183,183,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 84.43%,rgba(183,183,183,1.00) 100%);
	max-width: 960px;
	min-height: 800px;
}
.cien {
	-webkit-box-shadow: 0 0 15px 5px;
	box-shadow: 0 0 15px 5px;
	min-width: 0%;
}
.credo {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
}
.menu {
	margin-bottom: 15px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: medium;
	border-top-style: solid;
	border-bottom-width: medium;
	border-bottom-style: solid;
}
.menu h3 {
font-weight: 400;
opacity:0.8;
background: #ffffff;
color: #58584c;
display: block;
margin: 5px 0 0 !important;
padding: 0.5em 1em;
}
.menu p {
font-size: 1.2em;
line-height: 1.4em;
padding: 10px;
}
.menu h3.active {
opacity: 1;
background: url(img/delete.png) no-repeat right center #fffff;
color: #000000;
}
.menu h3:hover {
opacity: 1;
background-color: #fffff;
color: #000000;
cursor: pointer;
	
}
.duza {
	width: 60%;
	position: relative;
	float: left;
	min-height: 1px;
	padding-left: 3%;
	padding-right: 1%;
	padding-bottom: 5%;
	text-align: justify;
}
   
.mala {
	width: 40%;
	position: relative;
	float: left;
	min-height: 1px;
	padding-right: 5%;
	padding-left: 5%;
}
.obrys {
	border-top-width: medium;
	border-top-style: solid;
	border-bottom-width: medium;
	border-bottom-style: solid;
	margin-top: 15px;
}

.logo {
	max-width: 50%;
	margin-bottom: 0px;
}
.linie {
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-top-width: medium;
	border-top-style: solid;
}
.powiekszenie {

}

.powiekszenie img{
-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease;
}
.powiekszenie img:hover {
-o-transition: all 0.6s;
-moz-transition: all 0.6s;
-webkit-transition: all 0.6s;
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
-webkit-transform: scale(1.1);
}
}
.odstep {
	padding-top: 5%;
	margin-top: 5%;
}
